VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
CommandMenuItemTargetAdapter Member List

This is the complete list of members for CommandMenuItemTargetAdapter, including all inherited members.

forget()=0 | IReference | pure virtual
onCommandMenuItemSelected(CCommandMenuItem *item) override | CommandMenuItemTargetAdapter | inline virtual
remember()=0 | IReference | pure virtual
validateCommandMenuItem(CCommandMenuItem *item) override | CommandMenuItemTargetAdapter | inline virtual